#privacy2 img {
  margin-top: 50px;
}
.contents ol, .contents ul, .contents li {
  margin-left: 10px;
}
@media screen and (min-width: 1024px) {
	.contents {
		padding-top: 100px;
	}
}
/*start パンくずリスト*/
.bread {
	background-color: #fff;
}
.bread a, .bread p {
	color: #000;
}
/*end パンくずリスト*/
/*start 共通*/
.inner h1 {
	color: #000;
	font-weight: normal;
	font-size: 1rem;
}
.inner p, .inner ul, .inner ol, .inner li {
	line-height: 2;
}
/*end 共通*/

.inner p span {
	font-size: 0.9em;
	float: right;
}